/* Mobile Screen */
@media only screen
	AND (max-width: 640px) {
	body {
		background: none;
		background-color: #FFF;
	}
	
	#wrapper {
		width: 100%;
		padding: 0;
		margin: 0 auto;
		min-width: 280px;
		box-shadow: none;
	}
	
	#header #logo {
		left: 10px;
		top: 30px;
	}
	
	#feature {
		display: none;
	}
	
	#feature img {
		width: 100%;
	}
	
	#featured_products {
		margin-bottom: 10px;
	}
	
	#featured_products .product {
		width: 100%;
	}
	
	#featured_products .product a.image {
		margin: auto;
	}
	
	.product_image {
		display: none;
	}
	
	#home {
		padding: 5px;
	}
	
	#main {
		padding: 5px;
		width: 100%;
	}
	
	#home_sidebar {
		float: left;
		width: 100%;
	}
	
	#sidebar {
		float: left;
		width: 100%;
	}
	
	#home_intro {
		width: 100%;
	}
	
	#footer_container {
		width: 90%; padding: 10px; margin: 0 auto;
	}
	
	#footer {
		width: 100%;
	}
	
	#footer .stay_connected a {
		width: 100%;
	}
	
	.page {
		background: none;
		padding: 10px;
	}
	
	img {
		max-width: 99%;
	}
	
	#lightbox {
		width: 100% !important;
	}
	
	#lightbox_content {
		width: 99% !important;
	}
	
	#featured_team_member {
		width: 100%;
	}
		
	#featured_team_member .container {
		margin: auto;
	}

	#featured_team_member ul.team_members li img {
		margin: auto;
	}
	
	#footer .bottom p {
		margin: 10px 0;
		padding: 0 0 15px 0;
		text-align: left !important;
	}
	
	#nav ul {
		top: 25px;
	}	
	
	#nav li {
		border-right: none;
		height: 20px;
		padding: 5px 15px;
	}
	
	#nav li a {
		color: #A71930;
	}
	
	#nav li p {
		display: none;
	}
	
	#nav li.hover {
		background: none;
	}	
}
